## libthreadar 1.4.0

=== debian/changelog ===
libthreadar (1.4.0-2) unstable; urgency=medium

  * Source-only upload

 -- John Goerzen <jgoerzen@complete.org>  Thu, 15 Jun 2023 12:13:42 +0000

libthreadar (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1032520)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 03 Jun 2023 23:22:35 +0000
