=== debian/control ===
Source: libthreadar
Section: libs
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 doxygen,
 groff,
 graphviz,
 pkg-config,
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/libthreadar/
Vcs-Browser: https://salsa.debian.org/debian/libthreadar
Vcs-Git: https://salsa.debian.org/debian/libthreadar.git

Package: libthreadar-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libthreadar1000 (= ${binary:Version}),
 ${misc:Depends},
Description: C++ classes for manipulating threads (development files)
 Libthreadar is a C++ library providing an abstracted set of C++ *classes* to
 manipulate threads in a very simple and efficient way from your C++ code.
 .
 It also handles exceptions thrown from a thread and propagated to another one,
 when the later is calling the thread::join() method. This let one manage
 exceptions as simply as it is in C++ single threaded context.
 .
 Additionally, all the related objects around multi-threading (mutex, semaphore,
 etc) are provided, under easy to use and independent C++ classes.  Other more
 advanced classes ease the information exchange between threads like scattering
 and gathering a collection of objects between many threads, or asynchonous
 buffered information exchanges between two threads.
 .
 libthreadar allows the dar package to provide multithreaded encryption,
 compression, and remote repository access.

Package: libthreadar1000
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: C++ classes for manipulating threads
 Libthreadar is a C++ library providing an abstracted set of C++ *classes* to
 manipulate threads in a very simple and efficient way from your C++ code.
 .
 It also handles exceptions thrown from a thread and propagated to another one,
 when the later is calling the thread::join() method. This let one manage
 exceptions as simply as it is in C++ single threaded context.
 .
 Additionally, all the related objects around multi-threading (mutex, semaphore,
 etc) are provided, under easy to use and independent C++ classes.  Other more
 advanced classes ease the information exchange between threads like scattering
 and gathering a collection of objects between many threads, or asynchonous
 buffered information exchanges between two threads.
 .
 libthreadar allows the dar package to provide multithreaded encryption,
 compression, and remote repository access.
