## libthreadar 1.5.0

=== debian/changelog ===
libthreadar (1.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Sep 2024 06:06:44 -0500

libthreadar (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Thu, 05 Sep 2024 07:15:59 -0500
