## libthreadar 1.6.1

=== debian/changelog ===
libthreadar (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Oct 2025 22:48:49 -0500
