=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  doxygen,
  groff,
  graphviz,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/projects/libthreadar/
 Vcs-Browser: https://salsa.debian.org/debian/libthreadar
